.abia {
 border-bottom: 1px solid #cccccc; overflow: hidden;height:120px;background-color:#9933ff; background-image: url(http://2hi-us.gq/themes/cover/cover_5.jpg); background-repeat: repeat; background-position: center
 }
 .abia2 {
 display: block; float: left; position: absolute; margin-top: 50px; z-index: 2;padding:1px 10px;
 }
 .abia3 {
 background:#ffffff;padding:2px;border:1px solid #cccccc;
 }
.site-name {
    position: absolute;
    z-index: 2;
    left: 210px;
    bottom: 50px;
}
.site-name a {
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    text-rendering: optimizelegibility;
    text-shadow: 0 0 3px rgba(0, 0, 0, .8);
}
.site-description {
    position: absolute;
    left: 210px;
    bottom: 20px;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    text-rendering: optimizelegibility;
    text-shadow: 0 0 3px rgba(0, 0, 0, .8);
}

